---
title: "Workspace"
description: "The workspace this server API key belongs to."
canonical: https://docs.notifiable.sh/api/workspace
source: https://docs.notifiable.sh/api/workspace.md
---

# Workspace

The workspace this server API key belongs to.

These routes are the public API. Send `Authorization: Bearer` with a workspace server API key. The key can act on every app in the workspace. A route that names an app uses that app id. `environment` is `development` or `production`.

## `GET /api/v1/public`

The workspace was found.

Responses

- `200` `WORKSPACE_FETCHED` — The workspace was found.
  - `id` (string, required)
  - `name` (string, required)
  - `plan` (string, required)
  - `limits` (object, required)
- `401` `INVALID_API_KEY` — The API key is invalid.
- `429` `RATE_LIMIT_EXCEEDED` — Too many requests. Please try again later.
- `500` `SERVER_ERROR` — Something went wrong. Please try again.
